Support » Plugins and Hacks » [Plugin: Customizable Etsy Widget] "You have exceeded your quota"

[Plugin: Customizable Etsy Widget] "You have exceeded your quota"

  • I installed this plug-in and it worked fine, but the next day I notice that I was getting “No items to display” where the listing images should appear.

    I check the Widget and notice that it gives the error “You have exceeded your quota of: 20000 requests per 86400 second(s) for public requests.” under the “Show items…” option. I registered for a new developer API key to see if that would help, and it worked again… until the next day when I got the same error again.

    Any ideas why this would happen? I have it set to update every 24 hours, so it should barely be hitting Etsy at all.


Viewing 5 replies - 1 through 5 (of 5 total)
  • I am having this same issue of exceeding your quota. How do I fix this Etsy widget?

    I’m having the same problem. How can we fix this?

    I agree. This just happened to us too. Any advice?

    I’m also having this exact same problem. Has anyone found a fix for it yet?

    Not sure if anyone is still using this, but I have tried to use my own Etsy API key and it seems to be working now – go to http://www.etsy.com/developers and click ‘create a new app’ – fill in the required bits and you’ll get an API key.

    In WordPress, go to Plugins->Editor and chose Customizable Etsy Widget in the dropdown top right, click Select.

    In the editor, find the line:

    define(‘ETSY_API_KEY’, ‘xxxxxxxxxxxxxxxxxxxxx’);

    And paste your API key in here – save and you’re done.

    Hopefully it’ll keep working!

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Customizable Etsy Widget] "You have exceeded your quota"’ is closed to new replies.